# HTML
[![Version](https://img.shields.io/npm/v/@tiptap/html.svg?label=version)](https://www.npmjs.com/package/@tiptap/html)
[![Downloads](https://img.shields.io/npm/dm/@tiptap/html.svg)](https://npmcharts.com/compare/@tiptap/html?minimal=true)

The utility helps rendering JSON content as HTML without an editor instance, for example on the server side. All it needs is a JSON and an array of extensions.

## Source code
[packages/html/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/html/)

## Usage
<demo name="Guide/Content/GenerateHTML" highlight="6,43-48"/>
